Subject: Re: [lojban] Get Much Ca$h !

From: Taral <[email-masked]>
Date: Fri, 22 Sep 2000 10:48:29 -0500 (CDT)

On 22 Sep, Robin Lee Powell wrote:

> ki'a zo e .i mi krici le du'u do djica le nu zoi gy. DNS Central gy.
> sumti le pante li ci
> 
> [I'd appreciate if people would tell me, in colloquial English
> (more-or-less) what they took that sentence to mean, because assuming it
> says what I think it does, it's by far the most complex sentence ever,
> and I'm quite proud of it. :) I really felt something 'click' in my
> brain as I wrote it.]

You probably mean "zo pante" instead of "le pante". Otherwise, it's
quite clear. As for that "e", the writer was trying to make "Indonesian
DNS Central" a predicate... I think a "me" was in order there though.

-- 
Taral <[email-masked]>
Please use PGP/GPG to send me mail.